LILYPOND-BOOK(1)

NAME
lilypond-book - manual page for lilypond-book 2.2.2

SYNOPSIS
lilypond-book [OPTIONS]... FILE

DESCRIPTION
Process LilyPond snippets in hybrid HTML, LaTeX or texinfo document. Example usage:

    lilypond-book --filter="tr '[a-z]' '[A-Z]'" BOOK lilypond-book --filter="convert-ly --no-version --from=2.0.0 -" BOOK lilypond-book --process='lilypond-bin -I include' BOOK

OPTIONS

-f, --format=EXT
    use output format EXT (texi [default], texi-html, latex, html)

-F, --filter=FILTER
    pipe snippets through FILTER [convert-ly -n -]

-h, --help
    print this help

-I, --include=DIR
    add DIR to include path

-P, --process=COMMAND
    process ly_files using COMMAND FILE...

-o, --output=DIR
    write output to DIR

-V, --verbose
    be verbose

-v, --version
    print version information

-w, --warranty
    show warranty and copyright

REPORTING BUGS
Report bugs to bug-lilypond@gnu.org.

SEE ALSO
The full documentation for lilypond-book is maintained as a Texinfo manual. If the info and lilypond-book programs are properly installed at your site, the command

    info lilypond-book

should give you access to the complete manual.